//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FQ.MD.WEB.Models
{
    using System;
    using System.Collections.Generic;

    public partial class GT_LOG_WEB_ACTIVITIES
    {
        public int Id { get; set; }
        public Nullable<int> MenuId { get; set; }
        public string Controller { get; set; }
        public string Action { get; set; }
        public string Method { get; set; }
        public Nullable<int> UserId { get; set; }
        public System.DateTime CreatedDate { get; set; }
    }
}
